Idea Details

Virtual Assurance for Infrastructure to Support Vsphere 6.0

Last activity 05-29-2019 09:19 PM
Dirk Bleyenberg's profile image
08-28-2015 04:54 AM

Duplicate idea. Please vote for: Vcenter 6.0 support for VCAIM


Hi

 

Please certify Virtual Assurance for Infrastructure to support Vcenter  6.x

So Systemedge agent and vcenter AIm can be used in a VSphere 6.x environments as most clients are migrating toe vcenter 6.x

 

regards dirk


Comments

01-08-2016 11:13 AM

Please vote too for the same Idea:

Vcenter 6.0 support for VCAIM

01-07-2016 03:47 AM

It's very important for VM Integration in CA Spectrum!